### Method

# Atspi Device get_app_id

since: 2.55

#### Declaration [src]

    const gchar*
    atspi_device_get_app_id (
      AtspiDevice* device
    )

#### Description [src]

Returns the application ID of the device.

Available since: 2.55

Gets property | `Atspi.Device:app-id`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.